Bug 1446862

Summary: kompose-v0.6.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: komposeAssignee: Dusty Mabe <dustymabe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dustymabe, kumarpraveen.nitdgp, surajssd009005, tkral
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: kompose-0.6.0-0.1.fc25 kompose-0.6.0-0.1.fc24 kompose-0.6.0-0.1.el7 kompose-0.6.0-0.1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-23 00:26:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-04-30 00:15:25 UTC
Latest upstream release: v0.6.0
Current version/release in rawhide: 0.5.0-0.1.fc27
URL: https://github.com/kubernetes-incubator/kompose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12064/

Comment 1 Fedora Update System 2017-05-17 07:33:52 UTC
kompose-0.6.0-0.1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0a7380e7c

Comment 2 Fedora Update System 2017-05-17 07:34:09 UTC
kompose-0.6.0-0.1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd2c04199d

Comment 3 Fedora Update System 2017-05-17 07:34:20 UTC
kompose-0.6.0-0.1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-acd2196245

Comment 4 Fedora Update System 2017-05-17 19:08:34 UTC
kompose-0.6.0-0.1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-acd2196245

Comment 5 Fedora Update System 2017-05-17 23:08:22 UTC
kompose-0.6.0-0.1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd2c04199d

Comment 6 Fedora Update System 2017-05-17 23:12:52 UTC
kompose-0.6.0-0.1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0a7380e7c

Comment 7 Fedora Update System 2017-05-19 03:58:49 UTC
kompose-0.6.0-0.1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c63ddb54a

Comment 8 Fedora Update System 2017-05-19 23:03:48 UTC
kompose-0.6.0-0.1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-05-20 01:25:32 UTC
kompose-0.6.0-0.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c63ddb54a

Comment 10 Fedora Update System 2017-05-23 00:26:46 UTC
kompose-0.6.0-0.1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-05-23 03:24:47 UTC
kompose-0.6.0-0.1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-09 19:00:10 UTC
kompose-0.6.0-0.1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.